@charset "UTF-8";

@media all {
	.section-sitemap {
		line-height: 2;
	}
	.sitemap-item {
		margin-bottom: 4em;
	}
	.sitemap-item > a {
		display: block;
		padding-bottom: .75em;
		border-bottom: var(--sp-vw-01px) solid #C0C0C0;
		font-weight: bold;
	}
	.sitemap-list-1 {
		margin-top: 1em;
	}
	.sitemap-item-1 + .sitemap-item-1 {
		margin-top: .5em;
	}
	.sitemap-item-1 > a {
		position: relative;
		padding-left: 1em;
	}
	.sitemap-item-1 > a::before {
		content: '・';
		position: absolute;
		left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.main-section {
		overflow: hidden;
		margin-top: var(--sp-vw-50px);
		padding: 0 var(--sp-vw-16px);
	}
	.sitemap-list {
		margin-top: var(--sp-vw-30px);
	}
	.sitemap-item > a {
		font-size: var(--sp-vw-16px);
	}
	.site-footer {
		margin-top: var(--sp-vw-80px);
	}
}

@media print,
(min-width: 768px) {
	.main-section {
		margin: 0 auto;
		width: 735px;
	}

	.sitemap-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 60px;
	}
	.sitemap-list::after {
		content: '';
		display: block;
		width: 30%;
	}
	.sitemap-item {
		margin-bottom: 100px;
		width: 30%;
	}
	.sitemap-item > a {
		border-width: 1px;
	}
	.sitemap-item-1 {
		font-size: 14px;
	}

	.site-footer {
		margin-top: 50px;
	}
}